<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [UserInterface](./bitburner.userinterface.md) &gt; [resizeTail](./bitburner.userinterface.resizetail.md)

## UserInterface.resizeTail() method

Resize a tail window.

**Signature:**

```typescript
resizeTail(width: number, height: number, pid?: number): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  width | number | Width of the window. |
|  height | number | Height of the window. |
|  pid | number | _(Optional)_ Optional. PID of the script having its tail resized. If omitted, the current script is used. |

**Returns:**

void

## Remarks

RAM cost: 0 GB

Resize a tail window. Size are in pixel.

